<?xml version="1.0"?>
<vbox name="pluginLoad" bkgrd-color="#WhiteColorStr" recalc-size="1">
  <spacer flex="1" />
  <vbox name="LoadFailed" hidden="1" height="50">
  	<hbox height="16" >
		<spacer flex="1" />
	    <obj class="Static" name="FailedStatic" style="SS_SIMPLE | SS_CENTER" stringid="30378" calc-size="1,0"/> 
		<spacer flex="1" />
	</hbox>
	<spacer height="3" />
	<hbox height="26">
		<spacer flex="1" />
	    <obj class="Button" name="BtnAgain" stringid="30379" calc-size="1,0" padding-rect="16,0,16,0"/>
		<spacer flex="1" />
	</hbox>
  </vbox>
  
  <vbox name="Loading" hidden="1" height="10">
  	<hbox >
		<spacer flex="1" />
		<obj class="Picture" name="PicLoading" width="216"
			 image="public\image\icon_loading.gif"/>

		<spacer flex="1" />
	</hbox>
  </vbox>

  <vbox name="VersionLow" height="16">
  	<hbox >
		<spacer flex="1" />
		<obj class="Static" name="version" style="SS_SIMPLE" stringid="30380" calc-size="1,0"/>
		<obj class="HyperLink" name="LinkAdobe" stringid="30381" 
		  font-color="#LoginView.HyperLink.font-color-hover"
		  extended-style=" HLINK_COMMANDBUTTON | HLINK_UNDERLINEHOVER" 
		  calc-size="1,0" />
		<spacer flex="1" />
	</hbox>
  </vbox>
  <spacer flex="1" />
</vbox>